Subject: Re: bug#73081: installer crash: iso-codes is too old
From: Ludovic Courtès <[email-masked]>
To: Roman Scherer <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 28 Sep 2024 15:47:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Roman,

Roman Scherer <[email-masked]> skribis:

> I tried to address the comments mentioned by Ludo and tested them by
> booting into the installer. It seems to work now. I don't see it
> crashing anymore.
>
> Please find the patches attached to this mail.
>
> Could you please review them, and if ok merge them?

Pushed:

  e076b8b884 installer: Use the latest ‘iso-codes’.
  2ae666c471 gnu: Add iso-codes.
  8e5c8303a4 gnu: iso-codes: Rename to iso-codes/pinned.

I tweaked the commit logs and added a comment in ‘installer.scm’ about
the choice of the ‘iso-codes’ version.

Thank you!

Ludo’.